#logo {
width: 100%;
max-width: 571px;
}
DIV.postleft, DIV.postfootleft {
float: none;
width: auto;
}
DIV.postright, DIV.postfootright {
float: none;
}
DIV.postright, DIV.postfootright{
BORDER-LEFT-WIDTH:0;
}
div.postleft:nth-child(2){
  display: none;
}
.conr{FLOAT:none;}
.conl{FLOAT:none;}
.linkst UL, linksb UL, .postlinksb UL {
  MARGIN-LEFT: 0;
}
dl {
 font-size: 0.8em;
 margin: 0;
}